.contents-wrap {
  margin-top: 0px;
}

#character-wrap {
  display: flex;
  position: relative;
  width: 100%;
  margin: 70px auto 0;
  flex-flow: column;
  color: #fff;
}

article {
  position: relative;
  display: none;
  max-width: 1231px;
  margin: 0 auto;
  text-align: right;
}

.show {
  display: block;
}

.img-text {
  position: absolute;
  width: 50%;
  top: 18%;
  left: 0;
}

.img-char {
  width: 81%;
  text-align: right;
}

/*メニュー***********************/
#char-list-menu {
  position: absolute;
  max-width: 1231px;
  width: 1231px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  z-index: 10;
}

#char-list {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-around;
}

#char-list li {
  width: 7%;
}

#char-list li img {
  width: 100%;
}

#char-list li:hover {
  opacity: 0.9;
}

/*メニュー***********************/

/*記事***********************/
#char-wrap {
  position: relative;
  /*width: 70%;*/
  margin: 0 auto;
}

.char-text-wrap {
  max-width: 735px;
  width: 100%;
  z-index: 100;
}

.change-wrap {
  position: absolute;
  width: 13%;
  top: 20%;
  left: 30%;
}

.change-wrap img {
  width: 100%;
}

.name {
  font-size: 56px;
  line-height: 56px;
}

.episode {
  font-size: 23px;
  line-height: 37px;
}

.char-picture-wrap {
  position: relative;
  width: 592px;
}

.pic-bg {
  position: absolute;
  top: 100px;
  right: -300px;
}

.pic-char {
  position: absolute;
  top: -350px;
  left: -100px;
}

.swiper {
  display: none !important;
}

.swiper-area {
  display: none;
}

.list-3d {
  position: absolute;
  display: flex;
  width: 25%;
  top: 78%;
  left: 0;
}

.list-3d li {
  width: 48%;
}

.list-3d li img {
  width: 100%;
}

.list-3d li+li {
  margin-left: 4%;
}

@media screen and (max-width: 1200px) {
  #char-list-menu {
    width: 600px;
  }

  #char-list li {
    width: 15%;
  }

  #char-list li:nth-child(n+7) {
    margin-top: 10px;
  }

  article {
    margin-top: 100px;
  }
}

@media screen and (max-width: 700px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  #character-wrap {
    width: 96%;
    margin: 0 auto;
  }

  #char-list-menu {
    display: none;
  }

  article {
    margin: 0;
  }

  .img-char {
    display: block;
    width: 100%;
  }

  .img-text {
    position: relative;
    display: block;
    width: 100%;
  }

  .change-wrap {
    width: 30%;
    top: 54%;
    left: 60%;
  }

  .list-3d {
    position: relative;
    width: 50%;
    margin: 10px auto 0;
    justify-content: center;
  }

  .swiper {
    display: block !important;
    width: 440px;
  }

  .swiper-area {
    display: block;
    position: relative;
    width: 540px;
    margin: 30px auto 0;
  }

  .swiper-slide {
    width: 70px;
  }

  .swiper-button-prev::after,
  .swiper-button-next::after {
    display: none;
  }
}

@media screen and (max-width: 550px) {
  .swiper-area {
    width: 100%;
  }

  .swiper {
    width: 350px;
  }

  .swiper-slide {
    width: 60px;
    height: 60px;
  }

  .icon-btn img {
    width: 100%;
  }
}

@media screen and (max-width: 450px) {
  .swiper {
    width: 75%;
  }
}
